/*	

Bosweb Systems.2012.

Table Of Contents
-------------------------
[01] - Global/Default Styles
[02] - Layout
[03] - Additional Layouts
[04] - Navigation and Lists
[05] - Forms
[06] - Buttons
[Misc] - Miscellaneous Styles
[iPhone] - iPhone Override Styles
[iPad] - iPad Override Styles
*/

/* @Font-Face 
@font-face {
    font-family:'AachenStdBoldRegular';
    src:url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/aachenstd-bold-webfont.eot');
    src:url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/aachenstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/aachenstd-bold-webfont.woff') format('woff'),
        url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/aachenstd-bold-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'CushingBQRegular';
    src:url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/cushingbq-medium-webfont.eot');
    src:url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/cushingbq-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/cushingbq-medium-webfont.woff') format('woff'),
        url('https://alliedseatinggroup.worldsecuresystems.com/Framework/Fonts/cushingbq-medium-webfont.ttf') format('truetype');
    font-weight:normal;
    font-style:normal;
}*/

/*[01] - Global/Default Styles 
----------------------------*/
/* Resets */
html, body, div, h1, h2, h3, h4, h5, h6, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form, fieldset{display:block;margin:0;padding:0;border:0;}
a{text-decoration:none;}
a,a:active, a:focus{outline: 0;}
a:focus{text-decoration:underline;}
textarea:focus, input:focus, select:focus{outline:none;}
img, a img{border:none;}
table{border-collapse:collapse;	border-spacing: 0;}
::selection{}

/* Document Styles/Page Size Standards */
html{overflow-y: scroll;font:13px Arial, Helvetica, sans-serif;line-height:1.5;color:#fff;}
	body{background:#0d0d0c url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_body2.jpg) no-repeat center top scroll;}
		body > header, body > section, body > footer{position:relative;width:100%;}
			body > * > .wrapper{position:relative;margin:0px auto;width:980px;}

/* Typography */
h1, h2, h3, h4, h5, h6{position:relative;font-family:'AachenStdBoldRegular',Arial;font-weight:normal;color:#fff;}
h1{font-size:26px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:20px;}
h5{font-size:18px;}
h6{font-size:16px;}
p{padding:5px 0px;}
a{color:#e12a2b;}
a:hover{text-decoration:underline;}
hr{height:1px;border:none;background:#aaa;}

/*[02] - Layout
----------------------------*/
/* Stacking Order */
body > header{z-index:5;}
#banner{z-index:4;}
#main{z-index:3;}
#utilityBar{z-index:2;}
body > footer{z-index:1;}

/*Site Header */
body > header{background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_header.png) repeat-x;}
	body > header > .wrapper{height:157px;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_headerWrapper.png) no-repeat 0px 0px;}
		body > header > .wrapper > *{position:absolute;}
		#logo{top:9px;left:49px;}
		#utilityNavigation{right:10px;top:0px;z-index:100;}
		#phoneNumber{top:60px;right:25px;text-transform:uppercase;font-size:18px;color:#c5c5c4;}
			#phoneNumber a{cursor:text;margin-left:5px;font-size:23px;font-weight:bold;color:#ab0101;}
			#phoneNumber a:hover{text-decoration:none;}
		#productNavigation{bottom:0px;left:0px;right:0px;height:45px;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_siteNavigation.png) no-repeat 0px 0px;z-index:99;}

/* Banner */
#banner > .wrapper{height:485px;}
	#slider{position:absolute;top:0px;left:0px;z-index:1;}
		#slides{position:relative;width:980px;height:485px;overflow:hidden;}
			#slides div.slides_container,#slides div{display:block;width:980px;height:485px;}
			#slides div.slides_container{z-index:1;}
				#slides div.stage{position:relative;}
			#slides ul.pagination{position:absolute;bottom:90px;left:50px;z-index:2;}
				#slides ul.pagination > li{display:inline-block;*float:left;}
					#slides ul.pagination > li > a{display:block;width:14px;height:14px;overflow:hidden;text-indent:-101%;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/SliderBullets.png) no-repeat 0px 0px;}
					#slides ul.pagination > li.current > a,#slides ul.pagination > li:hover > a{background-position:0px -14px;}
	#callToActions{position:absolute;bottom:0px;right:30px;z-index:10;}
		#callToActions img{margin:0px 5px;}
#internalBanner{height:239px;}

/* Main Content Area */
#main{border-top:4px solid #a60209;}
#index #main{margin-top:-80px;padding-top:30px;}
	#main > .wrapper{padding:0px 0px 20px;}
	#followon #main > .wrapper{width:940px;padding:0px 20px;}
		#main > .wrapper > article{padding:0px 20px;}
		#followon #main > .wrapper > article{float:left;width:730px;padding:25px 0px 0px;}
		#sideBar{float:right;width:180px;padding:10px 0px;}
			#sideBar img{margin-bottom:5px;}
		#followon.product #sideBar{padding:0px;}
		#followon.product #main > .wrapper > article{float:none;width:auto;padding:25px 0px 0px;}
		#quoteRequest{float:left;width:730px;padding:10px 0px 0px;border-top:2px solid #a60209;}
		
.breadcrumbs {float:right; padding-top:10px; font-size:11px;}
.breadcrumbs a {color:#fff;}


/* Utility Bar */
#utilityBar{}
	#utilityBar > .wrapper{width:940px;padding:20px;}
		#utilityBar > .wrapper > article{float:left;padding-right:65px;}
		#utilityBar > .wrapper > article.company{width:110px;}
		#utilityBar > .wrapper > article.products{width:300px;}
		#utilityBar > .wrapper > article.links{width:160px;}
		#utilityBar > .wrapper > article.contact{width:175px;padding-right:0px;}
			#utilityBar > .wrapper > article h2,#utilityBar > .wrapper > article h2 a{margin-bottom:5px;padding-bottom:5px;text-transform:uppercase;font:14px Arial, Helvetica, sans-serif;color:#fff;border-bottom:1px solid #8e030e;}
			#utilityBar > .wrapper > article h2 a:hover{text-decoration:none;}
			#utilityBar > .wrapper > article ul{margin:0px;padding:0px;list-style:none;}
			#utilityBar > .wrapper > article.products ul{float:left;}
			#utilityBar > .wrapper > article.products ul + ul{float:right;}
				#utilityBar > .wrapper > article ul li{position:relative;}
					#utilityBar > .wrapper > article ul li a{display:block;padding:5px 0px;font-size:12px;color:#fff;}

/* Site Footer */
body > footer{font-size:11px;color:#eee;}
	body > footer > .wrapper{width:940px;padding:1px 20px;}
	body > footer a{text-decoration:underline;color:#eee;}

/*[03] - Additional Layouts
----------------------------*/
/* Product Gallery */
#productContent{float:left;width:425px;}
#productGallery{float:right;width:495px;overflow:hidden;}
	#productGallery #largeImage{width:495px;overflow:hidden;}
	#productGallery #thumbs td.photogalleryItem{padding:5px 10px 0px 0px;}
		#productGallery #thumbs td.photogalleryItem img{}
		
/* E-Commerce Product List Display */
.shop-product-small{color:#fff;border:1px solid #8E030E;background:none;}
	.shop-product-small strong.productName{display:block;padding:10px 0px 10px 15px;color:#fff;}
	.shop-product-small .image{height:150px;width:150px;}
		.shop-product-small .image img{max-width:150px;}
	.shop-product-small ul{padding:5px 18px;background:none;}
	.shop-product-small input[type=text]{padding:1px;}
	.shop-product-small input[type=submit]{display:none;}
	.shop-product-small a.greyButton{margin-top:5px;}

/* Shopping Cart */
table.cart{margin-top:10px;color:#fff;background:#111;}
	table.cart th{color:#fff;background:#222;}
	table.cart td{color:#fff;}
	table.cart a{color:#E12A2B;}
	table.cart input[type=text]{padding:1px;}
	table.cart td.actions > a > span{margin-right:20px;}
	table.cart td.actions a{margin:0px;font-weight:normal;color:#4b4a4a;}

/* Receipt Page */
.shop-receipt, .shop-quote-receipt{border-top:1px solid #A60209;background:none;}


/*[04] - Navigation and Lists
----------------------------*/
/* Custom UL */
ul{list-style-image:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bullet.png);padding-left:30px;}
#main article ul li{padding:5px 0px;}

/* Utility Navigation */
#utilityNavigation > div > ul{width:580px;margin:0px;padding:0px;list-style:none;text-align:right;}
	#utilityNavigation > div > ul > li{position:relative;display:inline-block;*float:left;margin:0px 5px;}
	#utilityNavigation > div > ul > li:hover,#utilityNavigation > div > ul > li.selected{background:#800404;}
		#utilityNavigation > div > ul > li > a{display:block;padding:7px 10px;text-transform:uppercase;font-family:'CushingBQRegular';font-size:11px;font-weight:bold;color:#fff;}
		#utilityNavigation > div > ul > li:hover > a,#utilityNavigation > div > ul > li.selected > a{text-decoration:none;}
/* 2nd Tier */
#utilityNavigation > div > ul > li:hover > ul{display:block;}
#utilityNavigation > div > ul > li > ul{display:none;position:absolute;top:100%;left:0px;min-width:100%;margin:0px;padding:0px;list-style:none;text-align:left;background:#a10202;}
	#utilityNavigation > div > ul > li > ul > li{position:relative;border-bottom:1px solid #7d0101;}
		#utilityNavigation > div > ul > li > ul > li > a{display:block;padding:0px 10px 0px 20px;line-height:30px;font-size:12px;color:#fff;}
			#utilityNavigation > div > ul > li > ul > li:hover > a,#utilityNavigation > div > ul > li > ul > li.selected > a{text-decoration:none;background:#bf0505;}
/* Third Tier */
#utilityNavigation > div > ul > li > ul > li:hover > ul{display:block;}
#utilityNavigation > div > ul > li > ul > li > ul{display:none;position:absolute;top:0px;left:100%;min-width:100%;margin:0px;padding:0px;list-style:none;text-align:left;background:#ce0202;}
	#utilityNavigation > div > ul > li > ul > li > ul > li{position:relative;border-bottom:1px solid #7d0101;}
		#utilityNavigation > div > ul > li > ul > li > ul > li > a{display:block;padding:0px 10px 0px 20px;line-height:30px;font-size:12px;color:#fff;}
		#utilityNavigation > div > ul > li > ul > li > ul > li.selected > a,#utilityNavigation > div > ul > li > ul > li > ul > li:hover a{text-decoration:none;background:#f30000;}


/* Product Navigation */
#productNavigation > div > ul{margin:0px;padding:0px 50px;list-style:none;text-align:center;}
	#productNavigation > div > ul > li{position:relative;display:inline-block;*float:left;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_siteNavigation_left.png) no-repeat left top;}
	#productNavigation > div > ul > li:hover,#productNavigation > div > ul > li.selected > a{background:none;}
		#productNavigation > div > ul > li > a{display:block;padding:15px 25px;text-transform:uppercase;font-family:'CushingBQRegular';font-size:12px;color:#595959;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_siteNavigation_right.png) no-repeat right top;}
			#productNavigation > div > ul > li:hover > a,#productNavigation > div > ul > li.selected > a{text-decoration:none;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/bg_siteNavigation_on.png) repeat-x;}
/* Second Tier */
#productNavigation > div > ul > li:hover > ul{display:block;}
#productNavigation > div > ul > li > ul{display:none;position:absolute;top:100%;left:0px;min-width:100%;margin:0px;padding:0px;list-style:none;text-align:left;background:#333232;}
	#productNavigation > div > ul > li > ul > li{position:relative;border-bottom:1px solid #4e4e4e;}
		#productNavigation > div > ul > li > ul > li > a{display:block;padding:0px 10px 0px 20px;line-height:30px;font-size:12px;color:#fff;}
			#productNavigation > div > ul > li > ul > li:hover > a,#productNavigation > div > ul > li > ul > li.selected > a{text-decoration:none;background:#616161;}
/* Third Tier */
#productNavigation > div > ul > li > ul > li:hover > ul{display:block;}
#productNavigation > div > ul > li > ul > li > ul{display:none;position:absolute;top:0px;left:100%;min-width:100%;margin:0px;padding:0px;list-style:none;text-align:left;background:#444;}
	#productNavigation > div > ul > li > ul > li > ul > li{position:relative;border-bottom:1px solid #4e4e4e;}
		#productNavigation > div > ul > li > ul > li > ul > li > a{display:block;padding:0px 10px 0px 20px;line-height:30px;font-size:12px;color:#fff;}
		#productNavigation > div > ul > li > ul > li > ul > li.selected > a,#productNavigation > div > ul > li > ul > li > ul > li:hover a{text-decoration:none;background:#777;}

/*[05] - Forms
----------------------------*/
label{font-weight:bold;}
label,input[type=checkbox],input[type=radio]{cursor:pointer;}
input[type=text],input[type=password],input[type=email],input[type=url],input[type=number],input[type=tel], select, textarea{padding:5px;border:1px solid #ddd;}
input[type=text]:focus,input[type=password]:focus,input[type=email]:focus,input[type=url]:focus,input[type=number]:focus,input[type=tel]:focus, select:focus, textarea:focus{border:1px solid #A60209;}

/* Utility Bar Contact Form */
#contactForm{width:100%;overflow:hidden;}
	#contactForm div.item{position:relative;padding:3px 0px;}
		#contactForm label{position:absolute;top:8px;left:7px;font-family:Georgia, "Times New Roman", Times, serif;font-size:11px;font-weight:normal;color:#afaeae;}
		#contactForm input[type=text],#utilityBar > .wrapper > article.contact form div.item textarea{width:163px;margin:0px;padding:5px 5px 5px 5px;font-size:11px;color:#afaeae;border:1px solid #2a2a2a;border-radius:5px;background:#212121;}
		#contactForm textarea{height:80px;}
		#contactForm input[type=image]{float:right;margin:0px;}
		
/* Request A Quote */
#RequestAQuote fieldset{float:left;width:50%;padding-top:30px;}
#RequestAQuote fieldset + fieldset{padding:0px;}
	#RequestAQuote div.item{margin-bottom:8px;}
		#RequestAQuote strong{position:relative;top:-15px;font-size:16px;font-style:italic;}
		#RequestAQuote label{clear:both;float:left;display:block;width:33%;padding:0px 5% 0px 0px;font-weight:normal;font-size:12px;}
		#RequestAQuote input[type=text]{float:left;width:50%;margin:0px;padding:3px;}
		#RequestAQuote fieldset + fieldset input[type=text]{float:left;width:62%;margin:0px;padding:3px;}
		#RequestAQuote fieldset + fieldset select{float:left;width:64%;margin:0px;padding:3px;}
		#RequestAQuote fieldset + fieldset textarea{float:left;width:97%;margin:0px;padding:3px;}
		#RequestAQuote fieldset + fieldset input[type=image]{float:right;}
		#RequestAQuote div.item .quoteDetails td{width:20%;padding:5px 0px;text-align:center;}
			#RequestAQuote div.item .quoteDetails td input{float:none;width:55px;}
			#RequestAQuote div.item .quoteDetails td select{float:none;width:65px;padding:2px 3px;}
		
/* Order Registration */
#OrderRegistration{}
	#OrderRegistration fieldset{float:left;width:48%;padding:0px 2% 10px 0px;}
		#OrderRegistration h2{padding-bottom:5px;margin-bottom:10px;border-bottom:1px solid #8E030E;}
		#OrderRegistration div.item{padding-bottom:10px;}
		#OrderRegistration input[type=text]{margin:0px;padding:3px;}
		#OrderRegistration textarea{margin:0px;padding:3px;}
		#OrderRegistration select{margin:0px;padding:3px;}
		#OrderRegistration input[type=submit]{float:right;margin-right:40px;padding:5px 10px;}
		
/* Warranty Registration */
#warrantyRegistration{padding-top:5px;}
	#warrantyRegistration fieldset{float:left;width:50%;padding-top:5px;}
		#warrantyRegistration fieldset div.item{margin-bottom:10px;}

/*[06] - Buttons
----------------------------*/
.greyButton{display:inline-block;height:32px;padding:0px 0px 0px 27px;line-height:1.5;font-family:'AachenStdBoldRegular';font-size:12px;color:#4b4a4a;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/GreyButtonLeft.png) no-repeat 0px 0px;}
	.greyButton a{color:#4b4a4a;}
	.greyButton span{display:block;height:32px;padding:6px 25px 0px 8px;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/GreyButtonRight.png) no-repeat right 0px;}
.greyButton:hover{text-decoration:none;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/GreyButtonLeft-on.png) no-repeat 0px 0px;}
	.greyButton:hover span{background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/GreyButtonRight-on.png) no-repeat right 0px;}

/*[Misc] - Miscellaneous Styles
----------------------------*/
.clear{clear:both;}
.req{color:#e50000;}
.cf:before,.cf:after{content:"";display:block;}
.cf:after{clear:both;}
.cf{zoom:1;}
.sprite{display:block;overflow:hidden;text-indent:-9999em;background:url(https://alliedseatinggroup.worldsecuresystems.com/Framework/Images/sprite.png) no-repeat;}

/*[iPhone] - iPhone Override Styles
----------------------------*/
@media handheld, only screen and (max-device-width: 480px) {
}

/*[iPad] - iPad Override Styles
----------------------------*/
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
}

/* recaptcha field fix */
/* RKB 2013-12-03 */
#recaptcha_widget_div#recaptcha_widget_div td {
  line-height: 0;
}

#recaptcha_response_field#recaptcha_response_field {
  line-height: 1.6em;
}

/* RKB 2014-01-20 */
/* Do some themes target the recaptcha widget elements? First encountered this on dcls.com.au/contact */
/* Also try a height value of 13px, if auto doesn't work */
#recaptcha_widget_div#recaptcha_widget_div input {
    height: auto; 
}